Uden scoring, hjemme

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC52017-11-242018-03-041000230-9-92
RFC32025-10-262025-11-24290210-2-22
RFC32020-02-232020-06-01990120-3-31
RFC32006-09-242006-10-25310120-3-31
RFC32004-08-012004-09-11410120-4-41
RFC32022-10-232022-11-13210120-4-41
RFC32016-11-302017-02-24860030-5-50
RFC22017-09-152017-09-29140110-1-11
RFC22023-11-262023-12-0150110-1-11
RFC22013-04-072013-04-21140110-1-11

Stillingen

  K V U T Mål P
mere
1.FCK980123-824
2.FCM (P)954017-919
3.VFF952215-817
4.FCN952214-1017
5.BIF941412-1513
6.ACH (O)932415-1611
7.SIF924312-1210
8.RFC931511-1410
9.OB92348-149
10.LBK (O)914410-167
11.AGF (M)905411-175
12.SJF912612-215